Bug 11611 - Voodoo Banshee (ASUS V3200-AGP) problem with XF86_SVGA 3.3.6
Voodoo Banshee (ASUS V3200-AGP) problem with XF86_SVGA 3.3.6
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-23 14:41 EDT by Alex Malmyguine
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 13:44:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Malmyguine 2000-05-23 14:41:00 EDT
Moving windows get corrupted (covered with 'snow'). Resizing the window
fixes the picture till next moving. Switching back to text console or
shutting down X leaves text mode display corupted (random 'snow'). There
is no this problem with XF86_SVGA 3.3.5.
Comment 1 Preston Brown 2000-09-11 13:41:26 EDT
Voodoo support has been dramatically improved in XFree86 4.0.1, which is the
default for the Voodoo series of cards in our forthcoming release of Red Hat
Linux.
Comment 2 Alex Malmyguine 2000-09-13 09:55:51 EDT
I tried the latest beta from ftp.redhat.com/pub/redhat/beta/pinstripe and it 
had even worse problems with X. Basically I could not even install it using 
graphics mode and after installation in text mode X were freezing all the time.
Comment 3 Alex Malmyguine 2000-10-03 14:24:54 EDT
This is not fixed in 7.0
The version of XWindow that comes with RedHat 7.0 has the same problem.
Comment 4 Need Real Name 2000-10-26 00:01:29 EDT
I use the same card voodoo Banshee;works fine for me.Did in 6.0,6.2and 7.0
Comment 5 Need Real Name 2001-02-08 12:50:10 EST
I have AGP voodoo 16 meg card and it hasn't worked since 6.2 and still doesn't work for 7.1 fisher either. I went to the following website to get 4.x dirvers 
that work: http://www.cs.sunysb.edu/~giri/xfree86-banshee.html

the 3.3.6 drivers unde rhat 6.2 still dont' work for me :(
Comment 6 Mike A. Harris 2001-02-08 13:39:19 EST
Fixed summary to "Voodoo" not "vodoo".

Unfortunately, the driver referenced in the above URL is binary only.
We do not ship binary only drivers.  If you can coax the source code
out of the author, or a proper patch that works with 4.0.2, I'll
be glad to add a fix ASAP.  I'm still looking for a fix...
Comment 7 Mike A. Harris 2001-02-08 13:43:58 EST
I just found the guys email addr and emailed him to request source.
Comment 8 Mike A. Harris 2001-03-06 12:48:55 EST
Fixed in rawhide.  XFree86-4.0.2-11 and higher.

Note You need to log in before you can comment on or make changes to this bug.